@charset "utf-8";
/* CSS Document */

body {
	margin:0px;
	margin-top:5px;
	margin-bottom:5px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	background:#CCC;
}

#bodyWrapper{
	margin:0 auto;
	padding: 15px;
	width:900px;
	background:#EEE;
	-moz-box-shadow: 0px 3px 3px #999;
	-webkit-box-shadow: 0px 3px 3px #999;
	box-shadow: 0px 3px 3px #999;
}

#contentWrapper{
	width:900px;
	margin-top:15px;
	margin-bottom:15px;
}


#header{
	width:900px;;
	height:160px;
	background-image:url(images/ui_headerbg.jpg);
	background-repeat:no-repeat;
	-moz-box-shadow: 0px 3px 3px #AAA;
	-webkit-box-shadow: 0px 3px 3px #AAA;
	box-shadow: 0px 3px 3px #AAA;
}

#phone{
	display:inline-block;
	height:30px;
	color:#F7F7F7;
	font-size:18px;
	padding-left:18px;
	padding-top:5px;
	text-align:right;
	vertical-align:middle;
	text-shadow: rgba(0,0,0,.6) 0 1px 0;
}

#phone img{
	width:20px;
	height:20px;
	display:inline-block;
	vertical-align:middle;
}

#footer{
	position:relative;
	display:table-cell;
	width:890px;
	height:100px;
	background:#FFF;
	padding:5px;
	background-image:url(images/ui_footerbg.jpg);
	background-repeat:no-repeat;
	-moz-box-shadow: 0px 3px 3px #999;
	-webkit-box-shadow: 0px 3px 3px #999;
	box-shadow: 0px 3px 3px #999;
	vertical-align:bottom;
	border-bottom: 5px solid #626469;
}

#footerLeft{
	float:left;
	position:relative;
	bottom:0px;
	width:540px;
	height:inherit;
	text-align:left;
	font-size:11px;
	padding-bottom:5px;
	color:#FFF;
}
#footerLeft a{
	color:#fff;
}

#footerRight{
	float:right;
	width:160px;
	margin-top:75px;
	text-align:right;
	font-size:10px;
	color:#FFF;
	vertical-align:bottom;
}

#footerRight a{
	color:#FFF;
}

#navbar{
	position:relative;
}

#navbar ul{
	position:relative;
	top:77px;
	list-style-type:none;
	margin-left:-40px;
	

}

#navbar ul li{
	height:25px;
	float:left;
	position:relative;
	padding-top:8px;
	padding-bottom:3px;
	background: #626469; /* Old browsers */
	background: -moz-linear-gradient(top,  #626469 0%, #4c4c51 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#626469), color-stop(100%,#4c4c51)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #626469 0%,#4c4c51 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #626469 0%,#4c4c51 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #626469 0%,#4c4c51 100%); /* IE10+ */
	background: linear-gradient(top,  #626469 0%,#4c4c51 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#626469', endColorstr='#4c4c51',GradientType=0 ); /* IE6-8 */
	

}

#homeLeft{
	position:relative;
	float:left;
	width:650px;
	background:#FFF;
	text-align:left;
	-moz-box-shadow: 0px 3px 3px #999;
	-webkit-box-shadow: 0px 3px 3px #999;
	box-shadow: 0px 3px 3px #999;
}

#homeLeft img{
	margin:8px;	
}

#homeRight{
	position:relative;
	float:right;
	width:235px;
	margin-left:15px;
	margin-top:-5px;
}

#homeRightItem{
	cursor:pointer;
	background:#429d36;
	background-repeat:no-repeat;
	background-position:left;
	background-size:contain;
	color:#fff;
	font-weight:bold;
	font-size:12px;
	text-align:right;
	text-shadow: rgba(0,0,0,.6) 0 1px 0;
	width:230px;
	height:95px;
	margin-bottom:10px;
	-moz-box-shadow: 0px 3px 3px #999;
	-webkit-box-shadow: 0px 3px 3px #999;
	box-shadow: 0px 3px 3px #999;
	padding-right:5px;
}

#homeRightItemPromo{
	cursor:pointer;
	background:#429d36;
	background-repeat:no-repeat;
	background-position:left;
	background-size:contain;
	color:#fff;
	font-weight:bold;
	font-size:12px;
	text-align:right;
	text-shadow: rgba(0,0,0,.6) 0 1px 0;
	width:230px;
	height:95px;
	margin-bottom:10px;
	-moz-box-shadow: 0px 3px 3px #999;
	-webkit-box-shadow: 0px 3px 3px #999;
	box-shadow: 0px 3px 3px #999;
	padding-right:5px;
}

#homeRightItemHours{
	color:#fff;
	font-weight:bold;
	font-size:12px;
	text-align:right;
	text-shadow: rgba(0,0,0,.6) 0 1px 0;
	width:230px;
	height:135px;
	margin-bottom:10px;
	-moz-box-shadow: 0px 3px 3px #999;
	-webkit-box-shadow: 0px 3px 3px #999;
	box-shadow: 0px 3px 3px #999;
	padding-right:5px;
	background: #626469; /* Old browsers */
	background-image:url(images/icon_clock.png);
	background-repeat:no-repeat;
	background-position:left;
	background-size:contain;
}

#homeRightItemHours h1{
	margin-top:5px;
	margin-bottom:0px;;
	font-size:16px;
}

#homeRightItem h1{
	margin-top:5px;
	margin-bottom:0px;;
	font-size:16px;
}

#homeRightItemPromo h1{
	margin-top:5px;
	margin-bottom:0px;;
	font-size:16px;
}

#homeRightItem:hover{
	background:#f7b314;
	background-repeat:no-repeat;
	background-position:left;
	background-size:contain;
	-moz-box-shadow: inset 0px 0px 10px #EEE;
	-webkit-box-shadow: inset 0px 0px 10px #EEE;
	box-shadow: inset 0px 0px 10px #EEE;
}

#homeRightItemPromo:hover{
	background:#f7b314;
	background-repeat:no-repeat;
	background-position:left;
	background-size:contain;
	-moz-box-shadow: inset 0px 0px 10px #EEE;
	-webkit-box-shadow: inset 0px 0px 10px #EEE;
	box-shadow: inset 0px 0px 10px #EEE;
}

#about{
	background:#fff;
	-moz-box-shadow: 0px 3px 3px #999;
	-webkit-box-shadow: 0px 3px 3px #999;
	box-shadow: 0px 3px 3px #999;
	padding:15px;	
}

#prodRange{
	list-style-type:none;
	width:900px;
	margin-left:-40px;
}

#prodRange li{
	cursor:default;
	float:left;
	width:138px;
	height:120px;
	background:#fff;
	background-size:cover;
	background-position:bottom;
	background-repeat:no-repeat;
	margin-right:14px;
	margin-bottom:15px;
	margin-top:10px;
	-moz-box-shadow: 0px 3px 3px #999;
	-webkit-box-shadow: 0px 3px 3px #999;
	box-shadow: 0px 3px 3px #999;
}

#rangeText{
	margin-top:-10px;
	width:138px;
	color:#fff;
	text-align:center;
	font-weight:bold;
	text-shadow: rgba(0,0,0,.4) 0 1px 0;
	background: #626469; /* Old browsers */
	background: -moz-linear-gradient(top,  #626469 0%, #4c4c51 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#626469), color-stop(100%,#4c4c51)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #626469 0%,#4c4c51 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #626469 0%,#4c4c51 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #626469 0%,#4c4c51 100%); /* IE10+ */
	background: linear-gradient(top,  #626469 0%,#4c4c51 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#626469', endColorstr='#4c4c51',GradientType=0 ); /* IE6-8 */
	-moz-box-shadow: 0px 0px 3px #999;
	-webkit-box-shadow: 0px 0px 3px #999;
	box-shadow: 0px 0px 3px #999;
}

#prodRangeEnd{
	margin-right:0px;
}

.navlink{
	height:24px;
	margin-top:-8px;
	padding-top:8px;
	display:block;
	color:#FFF;
	font-size:14px;
	text-decoration:none;
	font-weight:bold;
	text-shadow: rgba(0,0,0,.4) 0 1px 0;
	text-align:center;
	vertical-align:middle;
}

.navlink:hover{
	display:block;
	padding-top:-8px;
	padding-bottom:3px;
	background:#333;
	color:#FFF;
	cursor:pointer;
	text-shadow: 0 0 15px #fff;
	-moz-box-shadow: inset 0px 3px 3px #222;
	-webkit-box-shadow: inset 0px 3px 3px #222;
	box-shadow: inset 0px 3px 3px #222;

}

.copyrightLink {
	font-size:9px;
	color:#FFF;
}

#linkList{
	font-size:12px;
	font-weight:bold;
	color:#fff;
	text-align:center;
	background:#fff;
	float:left;
	width:162px;
	height:30px;
	margin-bottom:20px;
	margin-top:10px;
	padding-top:30px;
	vertical-align:top;
	-moz-box-shadow: 0px 3px 3px #999;
	-webkit-box-shadow: 0px 3px 3px #999;
	box-shadow: 0px 3px 3px #999;
	background-position:center;
	background-size:cover;
	background-repeat:no-repeat;
}

#linkListText{
	margin-top:-45px;
	width:162px;
	text-shadow: rgba(0,0,0,.4) 0 1px 0;
	background: #626469; /* Old browsers */
	background: -moz-linear-gradient(top,  #626469 0%, #4c4c51 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#626469), color-stop(100%,#4c4c51)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #626469 0%,#4c4c51 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #626469 0%,#4c4c51 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #626469 0%,#4c4c51 100%); /* IE10+ */
	background: linear-gradient(top,  #626469 0%,#4c4c51 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#626469', endColorstr='#4c4c51',GradientType=0 ); /* IE6-8 */
}

#linkList:hover{
	cursor:pointer;
}


#linkHeader{
	clear:both;
	font-size:16px;
	font-weight:bold;
	color:#fff;
	width:870px;
	height:25px;
	padding-left:5px;
	padding-top:3px;
	display:table;
	vertical-align:middle;
	margin-bottom:10px;
	background: #3d9432; /* Old browsers */
	background: -moz-linear-gradient(top,  #60c451 0%, #3d9432 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#60c451), color-stop(100%,#3d9432)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #60c451 0%,#3d9432 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #60c451 0%,#3d9432 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #60c451 0%,#3d9432 100%); /* IE10+ */
	background: linear-gradient(top,  #60c451 0%,#3d9432 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#60c451', endColorstr='#3d9432',GradientType=0 ); /* IE6-8 */
	-moz-box-shadow: 0px 3px 3px #999;
	-webkit-box-shadow: 0px 3px 3px #999;
	box-shadow: 0px 3px 3px #999;
	text-shadow: rgba(0,0,0,.4) 0 1px 0;
}

#linkNav{
	width:100%;
	height:95px;
	margin-bottom:15px;
	background:#fff;
}

#linkNav ul{
	list-style-type:none;
	margin-left:-40px;
	background:#fff;
}

#linkNav ul li{
	font-weight:bold;
	color:#fff;
	background: #3d9432; /* Old browsers */
	background: -moz-linear-gradient(top,  #60c451 0%, #3d9432 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#60c451), color-stop(100%,#3d9432)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #60c451 0%,#3d9432 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #60c451 0%,#3d9432 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #60c451 0%,#3d9432 100%); /* IE10+ */
	background: linear-gradient(top,  #60c451 0%,#3d9432 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#60c451', endColorstr='#3d9432',GradientType=0 ); /* IE6-8 */
	text-shadow: rgba(0,0,0,.4) 0 1px 0;
	cursor:pointer;
	float:left;
	width:118px;
	margin:3px;
	padding:2px;
	text-align:center;
	-moz-box-shadow: 0px 3px 3px #999;
	-webkit-box-shadow: 0px 3px 3px #999;
	box-shadow: 0px 3px 3px #999;
}

#linkNav ul li:hover{
	text-shadow: 0 0 15px #999;
	-moz-box-shadow: inset 0px 3px 3px #222;
	-webkit-box-shadow: inset 0px 3px 3px #222;
	box-shadow: inset 0px 3px 3px #222;
}

#gototop {
  position: fixed;
  background:#333;
  color:#fff;
  font-weight:bold;
  right: 0;
  top: 0%;
  width:50px;
  padding:5px;
  -moz-box-shadow: 0px 3px 3px #999;
	-webkit-box-shadow: 0px 3px 3px #999;
	box-shadow: 0px 3px 3px #999;
}

#tradies{
	width:890px;
	padding:5px;
	background:#fff;
	-moz-box-shadow: 0px 3px 3px #999;
	-webkit-box-shadow: 0px 3px 3px #999;
	box-shadow: 0px 3px 3px #999;
	margin-bottom:10px;
	margin-top:-10px;
}

#tradies h1{
	margin-top:0px;
	font-size:16px;
}

#tradies p{
	margin-top:-10px;
}

#tradeHeader{
	clear:both;
	font-size:16px;
	font-weight:bold;
	color:#fff;
	width:895px;
	height:25px;
	padding-left:5px;
	padding-top:3px;
	display:table;
	vertical-align:middle;
	margin-bottom:10px;
	background: #3d9432; /* Old browsers */
	background: -moz-linear-gradient(top,  #60c451 0%, #3d9432 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#60c451), color-stop(100%,#3d9432)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #60c451 0%,#3d9432 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #60c451 0%,#3d9432 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #60c451 0%,#3d9432 100%); /* IE10+ */
	background: linear-gradient(top,  #60c451 0%,#3d9432 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#60c451', endColorstr='#3d9432',GradientType=0 ); /* IE6-8 */
	-moz-box-shadow: 0px 3px 3px #999;
	-webkit-box-shadow: 0px 3px 3px #999;
	box-shadow: 0px 3px 3px #999;
	text-shadow: rgba(0,0,0,.4) 0 1px 0;
}

#spacer{
	float:left;
	width:15px;
	height:10px;
}

#clear{
	clear:both;
}

#contactArea{
	float:left;
	width:412px;
	padding:15px;
	background:#fff;
	-moz-box-shadow: 0px 3px 3px #999;
	-webkit-box-shadow: 0px 3px 3px #999;
	box-shadow: 0px 3px 3px #999;
}

#gallery_container{
	width:640px;
	border:#FFF solid 5px;
	background: #f7f7f7;

}

#indexPoints{
	font-weight:bold;
	font-size:14px;	
}

#promo{
	text-align:center;
	background: #fff; /* Old browsers */
	-moz-box-shadow: 0px 3px 3px #999;
	-webkit-box-shadow: 0px 3px 3px #999;
	box-shadow: 0px 3px 3px #999;
}

#promo h2{
	margin-top:5px;
	margin-left:205px;
	text-align:center;
	font-size:28px;
	color:#fff;
}

#promo p{
	margin-top:5px;
	margin-left:205px;
	text-align:center;
	font-size:42px;
	font-weight:bold;
	color:#fff;
}

#promoitemleft{
	width:445px;
	height:200px;
	margin-right:5px;
	margin-bottom:10px;	
	float:left;
}

#promoitemright{
	width:445px;
	height:200px;	
	margin-left:5px;
	margin-bottom:10px;
	float:right;
}

#loyalty{
	width:865px;
	padding:15px;
	padding-left:30px;
	background:#fff;
	-moz-box-shadow: 0px 3px 3px #999;
	-webkit-box-shadow: 0px 3px 3px #999;
	box-shadow: 0px 3px 3px #999;
}

#loyalty ul{
	list-style-type:square;
	margin-left:-20px;
}

#loyalty ul li{
	margin:5px;
}

#applicationButton{
	cursor:pointer;
	width:280px;
	padding:15px;
	text-align:center;
	color:#fff;
	font-weight:bold;
	font-size:16px;
	background:#429d36;
	-moz-box-shadow: 0px 3px 3px #999;
	-webkit-box-shadow: 0px 3px 3px #999;
	box-shadow: 0px 3px 3px #999;
	margin:0 auto;
}

#applicationButton:hover{
	background:#f7b314;
}

#aboutLeft{
	float:left;
	width:500px;
}
#aboutRight{
	float:right;
	margin:0 auto;  
	width:330px;
}

#aboutRight ul li{
	padding:3px;
}

#aboutRight ul li img{
	margin-right:5px;
}